#-------------------------------------------------
#
# Project created by QtCreator 2016-09-17T00:38:46
#
#-------------------------------------------------

QT       += core gui

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = testcv
TEMPLATE = app


SOURCES += main.cpp\
        widget.cpp

HEADERS  += widget.h

FORMS    += widget.ui

#opencv libs
LIBS += -lopencv_calib3d -lopencv_core -lopencv_features2d \
-lopencv_highgui -lopencv_imgcodecs -lopencv_imgproc \
-lopencv_ml -lopencv_objdetect -lopencv_photo \
-lopencv_shape -lopencv_stitching -lopencv_superres \
-lopencv_video -lopencv_videoio -lopencv_videostab \
-lopencv_viz
